0

I have an ancient site running EE 2.9.2. We're in the middle of a redesign, but it won't be ready before our host shuts off PHP 5.6 support. And PHP 7 support was added between 2.9.2 and 2.11.9.

I have two EE2 licenses on expressionengine.com, but when I download them, I get a 1 KB .zip file that doesn't open. Archive Utility chokes on it, BetterZip chokes on it, and I even downloaded WinZip for Mac, which says "End-of-central-directory signature not found." and then crashes.

Is this a known issue? Is there any way to get a working download of EE 2.11.9?

3

Previous versions of ExpressionEngine are available on Github: https://github.com/ExpressionEngine/ExpressionEngine

See the guidance If you're installing from the repository but you should already have a config.php to use.

v2.11.9 is currently here: https://github.com/ExpressionEngine/ExpressionEngine/releases/tag/2.10.1

| improve this answer | |
  • Hahaha, I already saw that, but disregarded it when I saw the 2.10.1 tag name. Thanks! – 75th Trombone May 23 at 4:03

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.